header .carousel-inner .carousel-item {
    height: 60vh;
}


/* awal navbar */

.navbar-brand,
.nav-link {
    color: yellow !important;
}

.navbar {
    background-color: black;
    opacity: .9;
}

.navbar-brand {
    font-size: 30px;
    margin-left: 40px;
    text-transform: uppercase;
}


/* akhir navbar */


/* awal jumbotron */
.jumbotron {
    height: 60vh;
}

.jumbotron p {
    padding-bottom: 10px;
}

.container-jum {
    padding-left: 20px;
    margin-right: 40px;
}

.container-jum::before {
    content: '';
    display: block;
    border-bottom: 1px solid white;
    opacity: .6;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
    /* padding: 3px;
    padding-top: 0px; */
}

.container-jum::after {
    content: '';
    display: block;
    border-bottom: 1px solid white;
    opacity: .6;
    width: 100%;
    /* margin-top: 20px;
    margin-bottom: 50px; */
    padding: 3px;
    /* padding-top: 0px;
    padding-bottom: 50px; */
}

.btnjum {
    background: #edbb00;
    padding: 8px 15px;
    font-size: 10px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    border-radius: 25px;
}

.jumbotron .display-4 {
    text-align: left;
    color: white;
    margin-bottom: 20px;
    font-size: 30px;
}

.jumbotron p {
    color: #edbb00;
    text-align: left;
    font-size: 15px;
}


/* akhir jumbotron */

#wrapper {
    width: 100%;
    position: relative;
}


/* #tengah {
    position: relative;
    width: 100%;
    background-color: white;
} */

#kiri {
    width: 100%;
    background-color: white;
    padding-top: 30px;
    padding-left: 5px;
}

#kanan {
    position: relative;
    background-color: white;
    float: left;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 30px;
    border-bottom-width: 1px solid black;
}

#kiri img {
    float: left;
}

.clear {
    clear: both;
}

#bawah {
    /* background-image: url(http://localhost/web/img/lat1.jpg); */
    height: 400px;
    width: 100%;
    color: #d3d3d3;
    text-align: left;
    padding-top: 50px;
    padding-left: 10px;
}


/* awal footer */

footer {
    color: grey;
    font-weight: bolder;
    text-align: center;
    font-style: italic;
}

footer span {
    font-weight: bolder;
    color: #ffff00;
}

#kanan-footer img {
    margin-left: 25px;
    margin-top: 45px;
}

#kiri-footer {
    padding-bottom: 15px;
}

#imgfooter {
    width: 100px;
    height: 100px;
    margin-bottom: 40px;
    margin-left: 15px;
}

.bg-bawah {
    background-color: #333333;
}

#bg-web {
    background-color: black;
}

#kiri-footer {
    float: left;
    width: 30%;
}

#kanan-footer {
    position: relative;
    width: 70%;
    float: left;
    text-align: right;
    padding-right: 5px;
    padding-top: 20px;
    border-bottom-width: 1px solid black;
}

.tl-ds {
    float: left;
    font-size: 17px;
}


/* akhir footer */


/* awal artikel */

.card-kanan {
    width: 170px;
    min-width: 170px;
    height: 80px;
    background: #fff;
    position: relative;
    z-index: 10;
    min-height: 300px;
    float: left;
    margin-bottom: 60px;
}

.card-kanan .con-img {
    width: calc(100% - 0%);
    height: 130px;
    margin-top: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .35s ease-out;
}

.card-kanan:hover {
    transform: translate(0, -10px);
    box-shadow: 0px 17px 35px 0px rgba(0, 0, 0, .07);
}

.con-img:hover {
    transform: translate(0, -15px);
}

.card-kanan:hover .con-img img.blur {
    opacity: .45;
    transform: translate(-10px, 26px) scale(.85);
}

.card-kanan .card-body {
    padding: 10px;
}

.card-kanan img.blur {
    position: absolute;
    filter: blur(15px);
    z-index: -1;
    opacity: .35;
    transform: translate(-10px, 10px) scale(.85);
    transition: all .35s ease-out;
}

.card-kanan img {
    height: 80px;
    width: 80px;
    padding-left: 12px;
    padding-right: 12px;
}

.card-kanan h5 {
    font-weight: bolder;
    font-size: 18px;
}

.card-kanan p {
    font-size: 12px;
}


/* akhir artikell */


/* bg-news start */

/* #news1 {
    background-image: url(http://localhost/web/img/news1.png);
} */

/* #news2 {
    background-image: url(http://localhost/web/img/news2.png);
}

#news3 {
    background-image: url(http://localhost/web/img/news4.png);
}

#news4 {
    background-image: url(http://localhost/web/img/news5.png);
}

#news5 {
    background-image: url(http://localhost/web/img/news6.png);
} */

@media (min-width: 576px) {
    /* awal artikel */
    #kiri {
        width: 100%;
        background-color: white;
        padding-top: 30px;
    }
    #kanan {
        width: 100%;
        position: relative;
        background-color: white;
        padding-bottom: 20px;
        border-bottom-width: 1px solid black;
    }
    .card-kanan {
        width: 250px;
        min-width: 250px;
        height: 80px;
        background: #fff;
        position: relative;
        z-index: 10;
        min-height: 320px;
        float: left;
        margin-bottom: 60px;
        margin-left: 40px;
    }
    .card-kanan .con-img {
        width: calc(100% - 0%);
        height: 130px;
        margin-top: -10px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .35s ease-out;
    }
    .card-kanan:hover {
        transform: translate(0, -10px);
        box-shadow: 0px 17px 35px 0px rgba(0, 0, 0, .07);
    }
    .con-img:hover {
        transform: translate(0, -15px);
    }
    .card-kanan:hover .con-img img.blur {
        opacity: .45;
        transform: translate(-10px, 26px) scale(.85);
    }
    .card-kanan .card-body {
        padding: 10px;
    }
    .card-kanan img.blur {
        position: absolute;
        filter: blur(15px);
        z-index: -1;
        opacity: .35;
        transform: translate(-10px, 10px) scale(.85);
        transition: all .35s ease-out;
    }
    .card-kanan img {
        height: 40px;
        width: 40px;
        padding-left: 12px;
        padding-right: 12px;
    }
    .card-kanan h5 {
        font-weight: bolder;
        font-size: 20px;
    }
    .card-kanan p {
        font-size: 17px;
    }
    /* akhir artikell */
}

@media (min-width: 768px) {
    .jumbotron .display-4 {
        text-align: left;
    }
    .jumbotron h1 {
        color: white;
        margin-bottom: 50px;
        font-size: 50px;
    }
    .jumbotron p {
        color: #edbb00;
        text-align: left;
        font-size: 20px;
    }
    /* awal artikel */
    #kiri {
        width: 100%;
        background-color: white;
        padding-top: 30px;
    }
    #kanan {
        width: 100%;
        position: relative;
        background-color: white;
        padding-bottom: 20px;
        border-bottom-width: 1px solid black;
    }
    .card-kanan {
        width: 280px;
        min-width: 280px;
        height: 80px;
        background: #fff;
        position: relative;
        z-index: 10;
        min-height: 310px;
        float: left;
        margin-bottom: 60px;
        margin-left: 50px;
    }
    .card-kanan .con-img {
        width: calc(100% - 0%);
        height: 200;
        margin-top: -10px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .35s ease-out;
    }
    .card-kanan:hover {
        transform: translate(0, -10px);
        box-shadow: 0px 17px 35px 0px rgba(0, 0, 0, .07);
    }
    .con-img:hover {
        transform: translate(0, -15px);
    }
    .card-kanan:hover .con-img img.blur {
        opacity: .45;
        transform: translate(-10px, 26px) scale(.85);
    }
    .card-kanan .card-body {
        padding: 10px;
    }
    .card-kanan img.blur {
        position: absolute;
        filter: blur(15px);
        z-index: -1;
        opacity: .35;
        transform: translate(-10px, 10px) scale(.85);
        transition: all .35s ease-out;
    }
    .card-kanan img {
        height: 180px;
        width: 130px;
        padding-left: 12px;
        padding-right: 12px;
    }
    .card-kanan h5 {
        font-weight: bolder;
        font-size: 20px;
    }
    .card-kanan p {
        font-size: 17px;
    }
    /* akhir artikell */
}

@media (min-width: 992px) {
    header .carousel-inner .carousel-item {
        height: 100vh;
    }
    /* awal jumbotron */
    .jumbotron {
        height: 100vh;
    }
    .jumbotron .display-4 {
        text-align: left;
    }
    .jumbotron h1 {
        color: white;
        margin-bottom: 50px;
        font-size: 50px;
    }
    .jumbotron p {
        color: #edbb00;
        text-align: left;
        font-size: 20px;
    }
    .container-jum {
        padding-left: 100px;
        padding-top: 10px;
        margin-top: 10px;
        margin-left: 50px;
        margin-right: 100px;
    }
    .container-jum::before {
        content: '';
        display: block;
        border-bottom: 1px solid white;
        opacity: .6;
        width: 100%;
        margin-top: 0px;
        margin-bottom: 100px;
        padding: 3px;
        padding-top: 0px;
    }
    .container-jum::after {
        content: '';
        display: block;
        border-bottom: 1px solid white;
        opacity: .6;
        width: 100%;
        margin-bottom: 10px;
        padding: 3px;
        padding-top: 0px;
        padding-bottom: 100px;
    }
    .btnjum {
        background: #edbb00;
        padding: 8px 15px;
        font-size: 10px;
        display: inline-block;
        margin-top: 15px;
        color: #fff;
        text-transform: uppercase;
        border-radius: 25px;
    }
    .jumbotron .display-4 {
        text-align: left;
        color: white;
        margin-bottom: 50px;
        font-size: 50px;
    }
    .jumbotron p {
        color: #edbb00;
        text-align: left;
        font-size: 20px;
    }
    /* akhir jumbotron */
    /* awal artikel */
    #kiri {
        float: left;
        width: 80%;
        background-color: white;
        padding-top: 30px;
    }
    #kanan {
        width: 20%;
        position: relative;
        background-color: white;
        padding-bottom: 20px;
        border-bottom-width: 1px solid black;
    }
    .card-kanan {
        width: 260px;
        min-width: 260px;
        height: 80px;
        background: #fff;
        position: relative;
        z-index: 10;
        min-height: 370px;
        float: left;
        margin-left: 100px;
        margin-bottom: 60px;
    }
    .card-kanan .con-img {
        width: calc(100% - 0%);
        height: 200px;
        margin-top: -10px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .35s ease-out;
    }
    .card-kanan img {
        height: 100px;
        width: 130px;
        padding-left: 12px;
        padding-right: 12px;
    }
    /* .card-kanan img {
        height: 150px;
        width: 130px;
        padding-left: 12px;
        padding-right: 12px;
    } */
    .card-kanan h5 {
        font-weight: bolder;
        font-size: 22px;
    }
    .card-kanan p {
        font-size: 15px;
    }
    /* akhir artikell */
    /* awal navbar */
    .navbar-brand,
    .nav-link {
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
    }
    .nav-link {
        text-transform: uppercase;
        margin-right: 15px;
        font-size: 10px;
    }
    .nav-link:hover::after {
        content: '';
        display: block;
        border-bottom: 3px solid #ffff00;
        width: 50%;
        margin: auto;
        padding: 3px;
        margin-bottom: -9px;
    }
    /* akhir navbar */
    /* awal header */
    .carousel-caption {
        padding-bottom: 300px;
        font-family: poppins;
    }
    .carousel-caption h2 {
        font-size: 50px;
    }
    .carousel-caption a {
        padding: 15px 35px;
        font-size: 15px;
    }
}

@media (min-width: 1200px) {
    #kiri {
        float: left;
        width: 80%;
        background-color: white;
        padding-top: 100px;
    }
    #kanan {
        position: relative;
        width: 20%;
        background-color: white;
        float: left;
        padding-top: 100px;
        border-bottom-width: 1px solid black;
    }
    /* awal artikel */
    .card-kanan {
        width: 200px;
        min-width: 300px;
        height: 80px;
        background: #fff;
        position: relative;
        z-index: 10;
        min-height: 370px;
        float: left;
        margin-left: 85px;
        margin-bottom: 60px;
    }
    .card-kanan .con-img {
        width: calc(100% - 0%);
        height: 200px;
        margin-top: -10px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .35s ease-out;
    }
    .card-kanan img {
        height: 130px;
        width: 130px;
        padding-left: 12px;
        padding-right: 12px;
    }
    .card-kanan h4 {
        font-weight: bolder;
        padding-bottom: 20px;
    }
    .card-kanan p {
        font-size: 17px;
    }
    /* akhir artikell */
    #bawah {
        /* background-image: url(http://localhost/web/img/lat1.jpg); */
        height: 400px;
        width: 100%;
        color: grey;
        text-align: left;
        float: left;
        padding-left: 100px;
        padding-top: 50px;
        padding-right: 30px;
    }
    #kiri-footer {
        float: left;
        width: 30%;
    }
    #kanan-footer {
        position: relative;
        width: 70%;
        float: left;
        text-align: right;
        padding-right: 80px;
        padding-top: 30px;
        border-bottom-width: 1px solid black;
    }
    footer {
        color: grey;
        font-weight: bolder;
        text-align: center;
        font-style: italic;
    }
    footer span {
        font-weight: bolder;
        color: #ffff00;
    }
    #kanan-footer img {
        margin-left: 25px;
        margin-top: 45px;
    }
    #kiri-footer {
        padding-bottom: 15px;
    }
    #imgfooter {
        width: 100px;
        height: 100px;
        margin-bottom: 40px;
        margin-left: 15px;
    }
}

#boxs .box:nth-child(n+7) {
    display: none;
}

#showMore {
    padding: 15px;
    margin: 35px 0;
    background-color: black;
    border: 1px solid white;
    color: white;
    transition: all 0.5s ease;
}

#showMore:hover {
    transition: all 0.5s ease;
    border: 1px solid rgb(40, 180, 248);
    box-shadow: 0 0 15px 5px rgba(40, 170, 200, 1);
}